<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD16\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">06.06.2017</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">18:09:14</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:01</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc" class="file"><acronym title="C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc">C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">67</td></tr>
</table>
</td>
</table><a name="IDNQEAFDCBP2E1NEFWCEKOYVGE3DILJFC2AYMTSSN05M0E4WPDDFPH"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID4V1L2YSECTLCPOSRYRVFAEO0MGF4RG1YG2RWEQIAY0TPZR0QQBSC">Modified Polygon (Allow modified: No), (Allow shelved: No)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDNAPOHIOC2M54MJ3KW5MERQSY3ORKV4DEF04LD3K2XKIQCAYCMGMJ">Net Antennae (Tolerance=0mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDARTYA2EZYWD5F4ZWT4MNJAY3P3PVE3KPB2J21DLSQEFM5LZL1EI">Silk to Silk (Clearance=0.1mm) (All),(All)</a></td>
<td class="column2">13</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDLWGH2APRN1YVCTAAUJHA1AXXDCN1YHPOB14Y5HMF5FGLR2TCQSYF">Silk To Solder Mask (Clearance=0.1mm) (IsPad),(All)</a></td>
<td class="column2">8</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID0IQ0ECJBI5JGB2A0Z1DIZDHC1LUM4OIRBBFE3XL3VE4MB3SPJIUP">Minimum Solder Mask Sliver (Gap=0.1mm) (All),(All)</a></td>
<td class="column2">46</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDHAAKN43YDBZEO3AQ1QXCVCQKFHFKVBFYGBU3HLC1K22OYHAXTUGJ">Hole To Hole Clearance (Gap=0.254mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDFXWLT5135PSNMGKEE1PQWJKNGILRKVMC0ADYPYOJU4I0IF4NT2ZM">Width Constraint (Min=0.2mm) (Max=0.5mm) (Preferred=0.25mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDKTGFQ3IFJFCVPEIKFT5OG0LIKM3TVU2HKWO1OUN20ZCFTRGV4XCJ">Height Constraint (Min=0mm) (Max=25.4mm) (Prefered=12.7mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDVQRMICM332POKWYWZRISRMYLJCTRJJDO3EAFPTKCIH1WQC3YQV2G">Hole Size Constraint (Min=0.025mm) (Max=2.54mm) (Disabled)(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDMVZBBSF5JOOLCUOMHDUJNNFPLEDAZVXWL4E1UWPAZB0DRJLTDJ4F">Hole Size Constraint (Min=0.025mm) (Max=2.54mm) (Disabled)(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDMOAV0OH0EWAOMVZL3KV3ERQQXEXGBXVEDQLMMBFXWIZHI54SDKWE">Hole Size Constraint (Min=0.2mm) (Max=6mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDWVMDLUDBZUDJPDEIPHWA5UZILM32A2JQBKJFNFCIUPVZYAC4ICB">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID2W5MB5I1OSKTCNUGFJ5KZL5JEI42QS22ZBQ41VNSAEEOBM4ETVXC">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDZ0IZ1M2G3ZS0NKIRGTZ0Y5VDWG2JQA4F22VCOEHCQERGAXQHZBSD">Power Plane Connect Rule(Relief Connect )(Expansion=0.4mm) (Conductor Width=0.15mm) (Air Gap=0.15mm) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDZDWBIMBKDNURC1XAHWI1AG1MM12T1HBNM2GDUKLWZVX1DBVHJ3K">Width Constraint (Min=0.3mm) (Max=0.5mm) (Preferred=0.35mm) (InNetClass('Power'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID1TIOSARBJ1UFK5XNNO3E3JXGDMS14VPFEB422AKAO20OOSA0KIZG">Clearance Constraint (Gap=0.125mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDJFJP4WMQTZOQLN3SNJH30FXSDNA5HGX4ADEWOSOETSDQZCMP5JC">Width Constraint (Min=0.25mm) (Max=0.5mm) (Preferred=0.35mm) (InNetClass('Power'))</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">67</td>
</tr>
</table><br><a name="IDARTYA2EZYWD5F4ZWT4MNJAY3P3PVE3KPB2J21DLSQEFM5LZL1EI"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk to Silk (Clearance=0.1mm) (All),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3452.685mil|Location2.X=3456.309mil|Location1.Y=1898.936mil|Location2.Y=1902.56mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3452.685mil|Location2.X=3456.309mil|Location1.Y=1898.936mil|Location2.Y=1902.56mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.1mm) Between Text "R10" (86.201mm,48.279mm) on Top Overlay And Arc (90mm,45mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3644.437mil|Location2.X=3648.062mil|Location1.Y=1651.708mil|Location2.Y=1655.332mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3644.437mil|Location2.X=3648.062mil|Location1.Y=1651.708mil|Location2.Y=1655.332mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.1mm) Between Text "V_OUT" (92.75mm,40.5mm) on Top Overlay And Arc (90mm,45mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1509.059mil|Location2.X=1512.684mil|Location1.Y=2745.678mil|Location2.Y=2749.303mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1509.059mil|Location2.X=1512.684mil|Location1.Y=2745.678mil|Location2.Y=2749.303mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.1mm) Between Text "C22" (38.176mm,68.478mm) on Top Overlay And Track (35mm,70mm)(90mm,70mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1801.327mil|Location2.X=1804.952mil|Location1.Y=2746.528mil|Location2.Y=2750.153mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1801.327mil|Location2.X=1804.952mil|Location1.Y=2746.528mil|Location2.Y=2750.153mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.1mm) Between Text "U10" (45mm,68.5mm) on Top Overlay And Track (35mm,70mm)(90mm,70mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2175.352mil|Location2.X=2178.977mil|Location1.Y=2344.645mil|Location2.Y=2348.269mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2175.352mil|Location2.X=2178.977mil|Location1.Y=2344.645mil|Location2.Y=2348.269mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.1mm) Between Text "U4" (55mm,59.5mm) on Top Overlay And Track (55.2mm,59.6mm)(55.3mm,59.6mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2167.803mil|Location2.X=2171.428mil|Location1.Y=2376.141mil|Location2.Y=2379.765mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2167.803mil|Location2.X=2171.428mil|Location1.Y=2376.141mil|Location2.Y=2379.765mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.1mm) Between Text "U4" (55mm,59.5mm) on Top Overlay And Track (55.2mm,60.4mm)(55.3mm,60.4mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1951.87mil|Location2.X=1957.057mil|Location1.Y=1910.785mil|Location2.Y=1915.972mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1951.87mil|Location2.X=1957.057mil|Location1.Y=1910.785mil|Location2.Y=1915.972mil|Absolute=True">Silk To Silk Clearance Constraint: (0.098mm &lt; 0.1mm) Between Text "C11" (51mm,48mm) on Top Overlay And Track (49.495mm,48.54mm)(49.495mm,54mm) on Top Overlay Silk Text to Silk Clearance [0.098mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1951.87mil|Location2.X=1957.057mil|Location1.Y=1908.43mil|Location2.Y=1913.617mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1951.87mil|Location2.X=1957.057mil|Location1.Y=1908.43mil|Location2.Y=1913.617mil|Absolute=True">Silk To Silk Clearance Constraint: (0.098mm &lt; 0.1mm) Between Text "C11" (51mm,48mm) on Top Overlay And Track (47.005mm,48.54mm)(49.495mm,48.54mm) on Top Overlay Silk Text to Silk Clearance [0.098mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2235.742mil|Location2.X=2239.366mil|Location1.Y=2113.542mil|Location2.Y=2117.166mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2235.742mil|Location2.X=2239.366mil|Location1.Y=2113.542mil|Location2.Y=2117.166mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.1mm) Between Text "R15" (58mm,50.7mm) on Top Overlay And Track (56.234mm,53.73mm)(58.266mm,53.73mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3757.249mil|Location2.X=3762.436mil|Location1.Y=3337.95mil|Location2.Y=3343.137mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3757.249mil|Location2.X=3762.436mil|Location1.Y=3337.95mil|Location2.Y=3343.137mil|Absolute=True">Silk To Silk Clearance Constraint: (0.084mm &lt; 0.1mm) Between Text "R20" (95.5mm,85mm) on Top Overlay And Text "R21" (95.5mm,83.5mm) on Top Overlay Silk Text to Silk Clearance [0.084mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2534.793mil|Location2.X=2539.98mil|Location1.Y=2274.958mil|Location2.Y=2280.145mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2534.793mil|Location2.X=2539.98mil|Location1.Y=2274.958mil|Location2.Y=2280.145mil|Absolute=True">Silk To Silk Clearance Constraint: (0.084mm &lt; 0.1mm) Between Text "2V0" (61.5mm,56.5mm) on Top Overlay And Text "R17" (63.25mm,58mm) on Top Overlay Silk Text to Silk Clearance [0.084mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2412.761mil|Location2.X=2417.948mil|Location1.Y=1885.199mil|Location2.Y=1890.386mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2412.761mil|Location2.X=2417.948mil|Location1.Y=1885.199mil|Location2.Y=1890.386mil|Absolute=True">Silk To Silk Clearance Constraint: (0.084mm &lt; 0.1mm) Between Text "75%" (61.5mm,47.75mm) on Top Overlay And Text "C10" (61.2mm,47.7mm) on Top Overlay Silk Text to Silk Clearance [0.084mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2412.761mil|Location2.X=2417.948mil|Location1.Y=1973.782mil|Location2.Y=1978.969mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2412.761mil|Location2.X=2417.948mil|Location1.Y=1973.782mil|Location2.Y=1978.969mil|Absolute=True">Silk To Silk Clearance Constraint: (0.084mm &lt; 0.1mm) Between Text "80%" (61.5mm,50mm) on Top Overlay And Text "C10" (61.2mm,47.7mm) on Top Overlay Silk Text to Silk Clearance [0.084mm]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDLWGH2APRN1YVCTAAUJHA1AXXDCN1YHPOB14Y5HMF5FGLR2TCQSYF"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk To Solder Mask (Clearance=0.1mm) (IsPad),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2104.488mil|Location2.X=2108.112mil|Location1.Y=1887.951mil|Location2.Y=1891.575mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2104.488mil|Location2.X=2108.112mil|Location1.Y=1887.951mil|Location2.Y=1891.575mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (53.725mm,47.975mm) on Top Overlay And Pad C11-1(53mm,48.45mm) on Top Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1312.164mil|Location2.X=1315.789mil|Location1.Y=3554.29mil|Location2.Y=3557.915mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1312.164mil|Location2.X=1315.789mil|Location1.Y=3554.29mil|Location2.Y=3557.915mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (33.25mm,90.325mm) on Top Overlay And Pad C19-2(33.3mm,90.75mm) on Top Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3706.849mil|Location2.X=3710.474mil|Location1.Y=3462.755mil|Location2.Y=3466.379mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3706.849mil|Location2.X=3710.474mil|Location1.Y=3462.755mil|Location2.Y=3466.379mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Arc (94.075mm,88mm) on Top Overlay And Pad C21-2(94.5mm,87.95mm) on Top Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3500.363mil|Location2.X=3503.988mil|Location1.Y=1903.197mil|Location2.Y=1906.822mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3500.363mil|Location2.X=3503.988mil|Location1.Y=1903.197mil|Location2.Y=1906.822mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Text "R10" (86.201mm,48.279mm) on Top Overlay And Pad M3-1(90mm,45mm) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2261.186mil|Location2.X=2266.373mil|Location1.Y=1987.401mil|Location2.Y=1992.588mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2261.186mil|Location2.X=2266.373mil|Location1.Y=1987.401mil|Location2.Y=1992.588mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.092mm &lt; 0.1mm) Between Text "R15" (58mm,50.7mm) on Top Overlay And Pad C10-2(58mm,50.05mm) on Top Layer [Top Overlay] to [Top Solder] clearance [0.092mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2159.281mil|Location2.X=2162.905mil|Location1.Y=2348.579mil|Location2.Y=2352.203mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2159.281mil|Location2.X=2162.905mil|Location1.Y=2348.579mil|Location2.Y=2352.203mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Text "U4" (55mm,59.5mm) on Top Overlay And Pad R14-2(54.45mm,60mm) on Top Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2197.444mil|Location2.X=2201.069mil|Location1.Y=2344.969mil|Location2.Y=2348.593mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2197.444mil|Location2.X=2201.069mil|Location1.Y=2344.969mil|Location2.Y=2348.593mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Text "U4" (55mm,59.5mm) on Top Overlay And Pad R14-1(56.05mm,60mm) on Top Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2231.456mil|Location2.X=2235.081mil|Location1.Y=2003.109mil|Location2.Y=2006.734mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2231.456mil|Location2.X=2235.081mil|Location1.Y=2003.109mil|Location2.Y=2006.734mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.1mm) Between Text "R15" (58mm,50.7mm) on Top Overlay And Pad U3-4(56.45mm,50.525mm) on Top Layer [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="ID0IQ0ECJBI5JGB2A0Z1DIZDHC1LUM4OIRBBFE3XL3VE4MB3SPJIUP"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Minimum Solder Mask Sliver (Gap=0.1mm) (All),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1233.431mil|Location2.X=1238.618mil|Location1.Y=3148.98mil|Location2.Y=3154.167mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1233.431mil|Location2.X=1238.618mil|Location1.Y=3148.98mil|Location2.Y=3154.167mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U5-9(30.75mm,81mm) on Top Layer And Pad U5-1(31.87mm,80.25mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1233.431mil|Location2.X=1238.618mil|Location1.Y=3168.666mil|Location2.Y=3173.853mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1233.431mil|Location2.X=1238.618mil|Location1.Y=3168.666mil|Location2.Y=3173.853mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U5-9(30.75mm,81mm) on Top Layer And Pad U5-2(31.87mm,80.75mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1234.415mil|Location2.X=1239.602mil|Location1.Y=3206.068mil|Location2.Y=3211.255mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1234.415mil|Location2.X=1239.602mil|Location1.Y=3206.068mil|Location2.Y=3211.255mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U5-4(31.87mm,81.75mm) on Top Layer And Pad U5-3(31.87mm,81.25mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1233.431mil|Location2.X=1238.618mil|Location1.Y=3188.352mil|Location2.Y=3193.539mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1233.431mil|Location2.X=1238.618mil|Location1.Y=3188.352mil|Location2.Y=3193.539mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U5-9(30.75mm,81mm) on Top Layer And Pad U5-3(31.87mm,81.25mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1233.431mil|Location2.X=1238.618mil|Location1.Y=3208.036mil|Location2.Y=3213.223mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1233.431mil|Location2.X=1238.618mil|Location1.Y=3208.036mil|Location2.Y=3213.223mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U5-9(30.75mm,81mm) on Top Layer And Pad U5-4(31.87mm,81.75mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1182.643mil|Location2.X=1187.83mil|Location1.Y=3148.98mil|Location2.Y=3154.167mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1182.643mil|Location2.X=1187.83mil|Location1.Y=3148.98mil|Location2.Y=3154.167mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U5-9(30.75mm,81mm) on Top Layer And Pad U5-8(29.63mm,80.25mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1182.643mil|Location2.X=1187.83mil|Location1.Y=3168.666mil|Location2.Y=3173.853mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1182.643mil|Location2.X=1187.83mil|Location1.Y=3168.666mil|Location2.Y=3173.853mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U5-9(30.75mm,81mm) on Top Layer And Pad U5-7(29.63mm,80.75mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1146.225mil|Location2.X=1151.412mil|Location1.Y=3206.068mil|Location2.Y=3211.255mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1146.225mil|Location2.X=1151.412mil|Location1.Y=3206.068mil|Location2.Y=3211.255mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U5-5(29.63mm,81.75mm) on Top Layer And Pad U5-6(29.63mm,81.25mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1182.643mil|Location2.X=1187.83mil|Location1.Y=3188.352mil|Location2.Y=3193.539mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1182.643mil|Location2.X=1187.83mil|Location1.Y=3188.352mil|Location2.Y=3193.539mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U5-9(30.75mm,81mm) on Top Layer And Pad U5-6(29.63mm,81.25mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1182.643mil|Location2.X=1187.83mil|Location1.Y=3208.036mil|Location2.Y=3213.223mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1182.643mil|Location2.X=1187.83mil|Location1.Y=3208.036mil|Location2.Y=3213.223mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U5-9(30.75mm,81mm) on Top Layer And Pad U5-5(29.63mm,81.75mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3140.123mil|Location2.X=3147.82mil|Location1.Y=2226.764mil|Location2.Y=2233.893mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3140.123mil|Location2.X=3147.82mil|Location1.Y=2226.764mil|Location2.Y=2233.893mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.095mm &lt; 0.1mm) Between Pad U1-20(80mm,57.125mm) on Top Layer And Pad U1-1(79.375mm,56.5mm) on Top Layer [Top Solder] Mask Sliver [0.095mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3142.091mil|Location2.X=3147.278mil|Location1.Y=2221.816mil|Location2.Y=2227.003mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3142.091mil|Location2.X=3147.278mil|Location1.Y=2221.816mil|Location2.Y=2227.003mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-1(79.375mm,56.5mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3111.58mil|Location2.X=3116.767mil|Location1.Y=2192.289mil|Location2.Y=2197.476mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3111.58mil|Location2.X=3116.767mil|Location1.Y=2192.289mil|Location2.Y=2197.476mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U1-3(79.375mm,55.5mm) on Top Layer And Pad U1-2(79.375mm,56mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3142.091mil|Location2.X=3147.278mil|Location1.Y=2202.131mil|Location2.Y=2207.318mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3142.091mil|Location2.X=3147.278mil|Location1.Y=2202.131mil|Location2.Y=2207.318mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-2(79.375mm,56mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3142.091mil|Location2.X=3147.278mil|Location1.Y=2182.447mil|Location2.Y=2187.633mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3142.091mil|Location2.X=3147.278mil|Location1.Y=2182.447mil|Location2.Y=2187.633mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-3(79.375mm,55.5mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3111.58mil|Location2.X=3116.767mil|Location1.Y=2152.919mil|Location2.Y=2158.106mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3111.58mil|Location2.X=3116.767mil|Location1.Y=2152.919mil|Location2.Y=2158.106mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U1-5(79.375mm,54.5mm) on Top Layer And Pad U1-4(79.375mm,55mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3142.091mil|Location2.X=3147.278mil|Location1.Y=2162.76mil|Location2.Y=2167.948mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3142.091mil|Location2.X=3147.278mil|Location1.Y=2162.76mil|Location2.Y=2167.948mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-4(79.375mm,55mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3140.123mil|Location2.X=3146.477mil|Location1.Y=2136.187mil|Location2.Y=2142.859mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3140.123mil|Location2.X=3146.477mil|Location1.Y=2136.187mil|Location2.Y=2142.859mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.095mm &lt; 0.1mm) Between Pad U1-6(80mm,53.875mm) on Top Layer And Pad U1-5(79.375mm,54.5mm) on Top Layer [Top Solder] Mask Sliver [0.095mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3142.091mil|Location2.X=3147.278mil|Location1.Y=2143.077mil|Location2.Y=2148.264mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3142.091mil|Location2.X=3147.278mil|Location1.Y=2143.077mil|Location2.Y=2148.264mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-5(79.375mm,54.5mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3147.012mil|Location2.X=3152.2mil|Location1.Y=2138.155mil|Location2.Y=2143.342mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3147.012mil|Location2.X=3152.2mil|Location1.Y=2138.155mil|Location2.Y=2143.342mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-6(80mm,53.875mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3176.541mil|Location2.X=3181.727mil|Location1.Y=2107.644mil|Location2.Y=2112.831mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3176.541mil|Location2.X=3181.727mil|Location1.Y=2107.644mil|Location2.Y=2112.831mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U1-8(81mm,53.875mm) on Top Layer And Pad U1-7(80.5mm,53.875mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3166.698mil|Location2.X=3171.885mil|Location1.Y=2138.155mil|Location2.Y=2143.342mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3166.698mil|Location2.X=3171.885mil|Location1.Y=2138.155mil|Location2.Y=2143.342mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-7(80.5mm,53.875mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3186.383mil|Location2.X=3191.57mil|Location1.Y=2138.155mil|Location2.Y=2143.342mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3186.383mil|Location2.X=3191.57mil|Location1.Y=2138.155mil|Location2.Y=2143.342mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-8(81mm,53.875mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3215.91mil|Location2.X=3221.097mil|Location1.Y=2107.644mil|Location2.Y=2112.831mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3215.91mil|Location2.X=3221.097mil|Location1.Y=2107.644mil|Location2.Y=2112.831mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U1-10(82mm,53.875mm) on Top Layer And Pad U1-9(81.5mm,53.875mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3206.068mil|Location2.X=3211.256mil|Location1.Y=2138.155mil|Location2.Y=2143.342mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3206.068mil|Location2.X=3211.256mil|Location1.Y=2138.155mil|Location2.Y=2143.342mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-9(81.5mm,53.875mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3232.642mil|Location2.X=3240.339mil|Location1.Y=2134.245mil|Location2.Y=2141.374mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3232.642mil|Location2.X=3240.339mil|Location1.Y=2134.245mil|Location2.Y=2141.374mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.095mm &lt; 0.1mm) Between Pad U1-11(82.625mm,54.5mm) on Top Layer And Pad U1-10(82mm,53.875mm) on Top Layer [Top Solder] Mask Sliver [0.095mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3225.753mil|Location2.X=3230.939mil|Location1.Y=2138.155mil|Location2.Y=2143.342mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3225.753mil|Location2.X=3230.939mil|Location1.Y=2138.155mil|Location2.Y=2143.342mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-10(82mm,53.875mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3239.532mil|Location2.X=3244.719mil|Location1.Y=2152.919mil|Location2.Y=2158.106mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3239.532mil|Location2.X=3244.719mil|Location1.Y=2152.919mil|Location2.Y=2158.106mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U1-12(82.625mm,55mm) on Top Layer And Pad U1-11(82.625mm,54.5mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3230.674mil|Location2.X=3235.861mil|Location1.Y=2143.077mil|Location2.Y=2148.264mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3230.674mil|Location2.X=3235.861mil|Location1.Y=2143.077mil|Location2.Y=2148.264mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-11(82.625mm,54.5mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3230.674mil|Location2.X=3235.861mil|Location1.Y=2162.76mil|Location2.Y=2167.948mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3230.674mil|Location2.X=3235.861mil|Location1.Y=2162.76mil|Location2.Y=2167.948mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-12(82.625mm,55mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3239.532mil|Location2.X=3244.719mil|Location1.Y=2192.289mil|Location2.Y=2197.476mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3239.532mil|Location2.X=3244.719mil|Location1.Y=2192.289mil|Location2.Y=2197.476mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U1-14(82.625mm,56mm) on Top Layer And Pad U1-13(82.625mm,55.5mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3230.674mil|Location2.X=3235.861mil|Location1.Y=2182.447mil|Location2.Y=2187.633mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3230.674mil|Location2.X=3235.861mil|Location1.Y=2182.447mil|Location2.Y=2187.633mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-13(82.625mm,55.5mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3230.674mil|Location2.X=3235.861mil|Location1.Y=2202.131mil|Location2.Y=2207.318mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3230.674mil|Location2.X=3235.861mil|Location1.Y=2202.131mil|Location2.Y=2207.318mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-14(82.625mm,56mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3232.642mil|Location2.X=3238.996mil|Location1.Y=2228.706mil|Location2.Y=2235.378mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3232.642mil|Location2.X=3238.996mil|Location1.Y=2228.706mil|Location2.Y=2235.378mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.095mm &lt; 0.1mm) Between Pad U1-16(82mm,57.125mm) on Top Layer And Pad U1-15(82.625mm,56.5mm) on Top Layer [Top Solder] Mask Sliver [0.095mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3230.674mil|Location2.X=3235.861mil|Location1.Y=2221.816mil|Location2.Y=2227.003mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3230.674mil|Location2.X=3235.861mil|Location1.Y=2221.816mil|Location2.Y=2227.003mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-15(82.625mm,56.5mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3215.91mil|Location2.X=3221.097mil|Location1.Y=2235.596mil|Location2.Y=2240.783mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3215.91mil|Location2.X=3221.097mil|Location1.Y=2235.596mil|Location2.Y=2240.783mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U1-17(81.5mm,57.125mm) on Top Layer And Pad U1-16(82mm,57.125mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3225.753mil|Location2.X=3230.939mil|Location1.Y=2226.738mil|Location2.Y=2231.925mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3225.753mil|Location2.X=3230.939mil|Location1.Y=2226.738mil|Location2.Y=2231.925mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-16(82mm,57.125mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3206.068mil|Location2.X=3211.256mil|Location1.Y=2226.738mil|Location2.Y=2231.925mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3206.068mil|Location2.X=3211.256mil|Location1.Y=2226.738mil|Location2.Y=2231.925mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-17(81.5mm,57.125mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3176.541mil|Location2.X=3181.727mil|Location1.Y=2235.596mil|Location2.Y=2240.783mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3176.541mil|Location2.X=3181.727mil|Location1.Y=2235.596mil|Location2.Y=2240.783mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U1-19(80.5mm,57.125mm) on Top Layer And Pad U1-18(81mm,57.125mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3186.383mil|Location2.X=3191.57mil|Location1.Y=2226.738mil|Location2.Y=2231.925mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3186.383mil|Location2.X=3191.57mil|Location1.Y=2226.738mil|Location2.Y=2231.925mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-18(81mm,57.125mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3166.698mil|Location2.X=3171.885mil|Location1.Y=2226.738mil|Location2.Y=2231.925mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3166.698mil|Location2.X=3171.885mil|Location1.Y=2226.738mil|Location2.Y=2231.925mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-19(80.5mm,57.125mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3147.012mil|Location2.X=3152.2mil|Location1.Y=2226.738mil|Location2.Y=2231.925mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3147.012mil|Location2.X=3152.2mil|Location1.Y=2226.738mil|Location2.Y=2231.925mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.05mm &lt; 0.1mm) Between Pad U1-21(81mm,55.5mm) on Top Layer And Pad U1-20(80mm,57.125mm) on Top Layer [Top Solder] Mask Sliver [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3645.044mil|Location2.X=3650.231mil|Location1.Y=3033.823mil|Location2.Y=3039.01mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3645.044mil|Location2.X=3650.231mil|Location1.Y=3033.823mil|Location2.Y=3039.01mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U8-2(92.9mm,77.725mm) on Top Layer And Pad U8-1(92.4mm,77.725mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3684.414mil|Location2.X=3689.601mil|Location1.Y=3033.823mil|Location2.Y=3039.01mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3684.414mil|Location2.X=3689.601mil|Location1.Y=3033.823mil|Location2.Y=3039.01mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U8-4(93.9mm,77.725mm) on Top Layer And Pad U8-3(93.4mm,77.725mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3645.044mil|Location2.X=3650.231mil|Location1.Y=3193.273mil|Location2.Y=3198.46mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3645.044mil|Location2.X=3650.231mil|Location1.Y=3193.273mil|Location2.Y=3198.46mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U8-9(92.9mm,81.775mm) on Top Layer And Pad U8-10(92.4mm,81.775mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3684.414mil|Location2.X=3689.601mil|Location1.Y=3193.273mil|Location2.Y=3198.46mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\user\Documents\lukas\pcb-designs\SolarRecording\SolarRecording.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3684.414mil|Location2.X=3689.601mil|Location1.Y=3193.273mil|Location2.Y=3198.46mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U8-7(93.9mm,81.775mm) on Top Layer And Pad U8-8(93.4mm,81.775mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
